@charset "utf-8";
/* CSS Document */
@media (min-width:768px) and (max-width:1024px) {
 .gallery-imgs {
 height:180px;
 overflow:hidden;
}
 .main-top-menu li a {
 font-size: 16px;
 padding: 8px;
}
.navbar-brand > img {
 width: 70%;
}
.nav.header.navbar-nav.navbar-right .navbar-right li, .nav.header.navbar-nav.navbar-right .navbar-right li span {
 color: inherit;
}
nav.header.smaller .nav.navbar-nav.navbar-right {
 background: #86a011 none repeat scroll 0 0;
 bottom: -44px;
 padding: 0 10px;
 position: absolute;
 top: inherit;
}
nav.header .nav.navbar-nav.navbar-right {
 margin-top: 0;
 position: absolute;
 right: 40px;
 top: 0;
}
nav.header.smaller .navbar-right > li span, nav.header.smaller .navbar-right > li {
 color:#fff !important;
}
.banners {
 background-size: auto 100%;
 height: auto;
 padding-bottom: 30px;
}
.white-box > a {
 padding: 0 20px;
}
.community > li img {
 width: 80%;
}
.community > li {
 display:table-cell;
}
.footer-section .col-lg-2 > h3, .footer-section .col-lg-4 > h3 {
 font-size: 20px;
}
}
@media (min-width:481px) and (max-width:767px) {
 nav.header.smaller .navbar-brand > img {
 width: 100%;
}
.navbar-brand {
 float:none;
}
nav.header.smaller .navbar-brand > img, nav.header .navbar-brand > img {
 margin-left: 8px;
 width: 75%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
 background: #ececec none repeat scroll 0 0 !important;
}
.main-top-menu, nav.header.smaller .main-top-menu {
 margin-top:0;
}
.navbar-nav {
 margin:0 -15px !important;
}
.nav.navbar-nav.navbar-right > li, .navbar-right > li span {
 color: #fff;
}
.nav.navbar-nav.navbar-right {
 background: #86a011 none repeat scroll 0 0;
 padding-left: 5px;
}
.navbar {
 border:none;
 border-radius: 0px;
 position:absolute;
}
.title-box > h3 {
 font-size: 25px;
}
.title-box > h1 {
 font-size: 35px;
}
.banners {
 background-size: auto 100%;
 height:auto;
 padding-bottom:25px;
}
button#trigger {
 display: none;
}
.navbar {
 z-index:99999;
}
.middle-content .col-lg-9 h1 span, .what-offer .col-lg-12 > h1 span {
 font-size: 32px;
}
.white-box {
 margin-bottom: 15px;
}
.testimonials .col-lg-3 > img {
 width: 100%;
}
.submit-testimonials {
 display: block;
}
.view-all-news {
 display: block;
 float: none;
 margin-top: 50px;
 text-align: center;
}
.gallery-imgs {
 margin-bottom: 20px;
 overflow:hidden;
 height:400px;
}
.navbar-toggle {
 margin-top: 30px;
}
}
@media (min-width:320px) and (max-width:480px) {
 nav.header.smaller .navbar-brand > img {
 width: 100%;
}
.navbar-brand {
 float:none;
}
nav.header.smaller .navbar-brand > img, nav.header .navbar-brand > img {
 margin-left: 8px;
 width: 75%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
 background: #ececec none repeat scroll 0 0 !important;
}
.main-top-menu, nav.header.smaller .main-top-menu {
 margin-top:0;
}
.navbar-nav {
 margin:0 -15px !important;
}
.nav.navbar-nav.navbar-right > li, .navbar-right > li span {
 color: #fff;
}
.nav.navbar-nav.navbar-right {
 background: #86a011 none repeat scroll 0 0;
 padding-left: 5px;
}
.navbar {
 border:none;
 border-radius: 0px;
 position:absolute;
}
.title-box > h3 {
 font-size: 25px;
}
.title-box > h1 {
 font-size: 35px;
}
.banners {
 background-size: auto 100%;
 height:auto;
 padding-bottom:25px;
}
button#trigger {
 display: none;
}
.navbar {
 z-index:99999;
}
.middle-content .col-lg-9 h1 span, .what-offer .col-lg-12 > h1 span {
 font-size: 32px;
}
.white-box {
 margin-bottom: 15px;
}
.testimonials .col-lg-3 > img {
 width: 100%;
}
.submit-testimonials {
 display: block;
}
.view-all-news {
 display: block;
 float: none;
 margin-top: 50px;
 text-align: center;
}
.gallery-imgs {
 margin-bottom: 20px;
 overflow:hidden;
}
.navbar-toggle {
 margin-top: 30px;
}
}
